@import url(http://fonts.googleapis.com/css?family=Archivo+Black); /* Archivo Black */

#socialside {
    position: fixed;
    z-index: 9;
    top: 10px;
    right: 30px;
}
#socialside li {
    list-style-type:none;
}
.mainul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}

.scli {
    position: relative;
    width: 170px;
    list-style: none;
    border-radius: 8px 0 0 8px;
    margin-right: -170px;
    right:0;
    cursor: pointer;
    
}

.scli img {
    background-color: #333;
    border-radius: 5px 0 0 5px;
    height: 30px;
    position: absolute;
    left: 0;
    top:0;
}

.scli li {
    height: 30px;
    line-height: 30px;
    margin: 5px 0;
    padding-left: 50px;
    font-family: "Archivo Black";
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
